.edititem_old #reserved_to_frame, .edititem_old #sampleimage_frame, .edititem_old #locked_to_frame, .edititem_old #syndicate_to_frame, .edititem_old #splcategories_frame, .edititem_old #keyword_frame  {
	position: absolute;
}    
    
    
.edititem_old #droppable2_content li, 
.edititem_old #droppable0_content li,
.edititem_old .droppable_content li  {
	display: inline-block;
	float: left;
	list-style: none outside none;
	margin-right: 2%;
	width: 48%;
}



@media only screen and (max-width: 950px) {
	
	.edititem_old div.edititem_frame table,
	.edititem_old #droppable2_content li,
	.edititem_old .droppable_content li {
	    width: 100%;
	    min-width: auto;
	}
}


.moma-popup.edititem.edititem_old .setreservedto {
  top: -143px !important;
}

.edititem_old #droppable2_content li.invisible {
	display:none;
}

#controller_content.editing.edititem_old  #droppable2_content li.invisible
 {
	display:inline-block;
	opacity:0.3;
}


.edititem_old #droppable2_content #autocomplete_choices li,
.edititem_old #droppable2_content .autocomplete_choices li
 {
	
	white-space: nowrap;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}


@media only screen and (max-width: 768px) {
	
	.edititem_old .metadata-clipboard { top: 25px; display: block; }
	
	.edititem_old .metadata-clipboard.copy { left: 10px; }
	.edititem_old .metadata-clipboard.paste { left: 55px; }
	
	.edititem_old #listOfHiddenField { margin-top: 24px; position: static; float: right; }
	
	.edititem_old #form_item_details div#middle-side {

		inset: 0px;
		position: absolute;
		z-index: 20;
	
	}
	
	.edititem_old #form_item_details table td.left-side {
	
		width: 80%;
		position: relative;
	
	}
	
	.edititem_old #form_item_details table td.left-side #edititem_frame { width: 100%; box-sizing: border-box; }
	
	.edititem_old #form_item_details table td.right-side {
	
		inset: 0px 3px 0px auto;		
		position: absolute;
	
	}
	
	.edititem_old #form_item_details table td.left-side.foreground-side,
	.edititem_old #form_item_details table td.right-side.foreground-side {
	
		z-index: 30;
		background-color: white;
	
	}
	
	.edititem_old #form_item_details table td.left-side.background-side,
	.edititem_old #form_item_details table td.right-side.background-side {
	
		z-index: 10;
	
	}
	
	.edititem_old #form_item_details table td.left-side.foreground-side {
	
		box-shadow: 4px -5px 5px rgb(0 0 0 / 35%);
	
	}
	
	.edititem_old #form_item_details table td.right-side.foreground-side {
	
		box-shadow: -4px 0px 5px rgb(0 0 0 / 35%);
		width: 65%;
	
	}
	
	
	.edititem_old #controller_content_message td.sampleimage_content {
	
		width: 100%;
	
	}
	
	
	.edititem_old #reserved_to_frame,
	.edititem_old #sampleimage_frame,.edititem_old #locked_to_frame,
	.edititem_old #syndicate_to_frame,
	.edititem_old #splcategories_frame,
	.edititem_old #keyword_frame {
	
		width: 100%;
	
	}
	
	#controller_content.edititem.edititem_old  #controller_botton input[type=button] {
	
		width: auto !important;
    		padding: 5px 10px !important;
    		margin: auto 5px auto auto !important;
    		
	}
	
}


.edititem_old #droppable2_content .autocomplete li {
	width: 100%;
}

#controller_content.moma-popup.edititem.edititem_old  div.edititem_frame {
  display: inline-block;
  position: static;
  width: 100%;
  height: calc(90vh - 80px) !important;
}



#controller_content.moma-popup.edititem.edititem_old   .right-side.background-side > table {
  display: block;
  height: calc(90vh - 100px) !important;
  overflow: hidden;
}

#controller_content.moma-popup.edititem.edititem_old   .right-side.background-side > table {
  display: block;
  height: calc(90vh - 100px) !important;
  overflow: hidden;
}

@media (max-width: 768px) {
	
  #controller_content.edititem.edititem_old  #controller_content_message {
    overflow-y: auto;
  }

  #controller_content.moma-popup.edititem.edititem_old  {
	min-width:unset !important;
  }

  #controller_content.moma-popup.edititem.edititem_old  .metadata-clipboard {
    display: inline;
  }
  
  
  #controller_content.moma-popup.edititem.edititem_old  #listOfHiddenField {
    margin-top: inherit;
  }


  #controller_content.moma-popup.edititem.edititem_old  .hidden-field-controls {
    float: right !important;
  }
  
  #controller_content.moma-popup.edititem.edititem_old  #table_content_message #controller_botton {
  	width: 100%;
  }

  #controller_content.moma-popup.edititem.edititem_old  .generalApplyTo {
    justify-content: flex-end;
  }

}


/* DA MOMAPIX.CSS */


@media (max-width: 768px) {
	
	.edititem_old #form_item_details div#middle-side {
	
		inset: 30px 0 0 0 !important;
	
	}	
	
	#controller_content.moma-popup.edititem_old  #controller_content_message { 
	
		padding: 0;
		
	}
	
	#controller_content.moma-popup.edititem.edititem_old  td.left-side {
	
		width: 100%;
	    padding: var(--moma-form-elm-padding-v) var(--moma-form-elm-padding-h);
	    box-shadow: none;
	
	}
	
	#controller_content.moma-popup.edititem.edititem_old  td.left-side #edititem_frame { 
		
		padding-right: 0;
		height: 100% !important;
	
	}
	
	.edititem_old #toggle-edititem-style,
	.edititem_old #form_item_details div#middle-side { display: none; }
	
	#controller_content.moma-popup.edititem.edititem_old  div.edititem_frame fieldset.droppable.moma-box { 
	
		padding: calc(var(--moma-form-elm-padding-v)/2) calc(var(--moma-form-elm-padding-h)/2) !important;
		
	}
	
	#controller_content.moma-popup.edititem.edititem_old  div.edititem_frame table { margin: 10px 0; }
#controller_content.moma-popup.edititem.edititem_old  div.edititem_frame table { margin: 10px 0; }
#controller_content.moma-popup.edititem.edititem_old  td.right-side {

	width: 100% !important;
    padding: var(--moma-form-elm-padding-v) var(--moma-form-elm-padding-h);
    box-sizing: border-box;
    top: 36px;
    box-shadow: none;

}
	
	#controller_content.moma-popup.edititem.edititem_old  #reserved_to_frame,
	#controller_content.moma-popup.edititem.edititem_old  #locked_to_frame,
	#controller_content.moma-popup.edititem.edititem_old  #splcategories_frame,
	#controller_content.moma-popup.edititem.edititem_old  #hierarchicthesaurus_frame,
	#controller_content.moma-popup.edititem.edititem_old  #reference_to_frame { top: 0 !important; }
		
	.edititem_old #form_item_details table td.right-side.foreground-side { z-index: 10000 !important; }
	
	.edititem_old #reserved_preamble { width: 100%; }
	
	.edititem_old  #item_details_locked_to_mobile,
	.edititem_old  #item_details_reference_to_mobile {
	
		display: block;
		width: 100% !important;
	    box-sizing: border-box;
	    background: var(--moma-lighter-gray);
	    border-radius: var(--moma-radius);
	    border: 0 !important;
	    padding: 10px !important;
	    margin: 10px 0 0;
	    color: var(--moma-dark-gray) !important;
    
	}
	
	#controller_content.moma-popup.edititem.edititem_old  .moma-tabs input[type=radio]:checked + label span { font-size: 15px; }
	
	.edititem_old  #reserved_to_frame p.elencoHover,
	.edititem_old  #locked_to_frame p.elencoHover
	.edititem_old  #reference_to_frame p.elencoHover { padding: 10px 0; }
	
	#controller_content.moma-popup.edititem.edititem_old  .generalApplyTo { justify-content: flex-start; } 
	
	.edititem_old #mobileImgContainer {
	
		display: block;
		
	    background-color: var(--moma-dark-gray);
		background-repeat: no-repeat;
    	background-position: center;
    	background-size: cover;
		
		position: fixed !important;
	    top: 0 !important;
	    right: 0 !important;
	    width: 50px !important;
	    height: 50px !important;
	    border-radius: 0 0 0 var(--moma-popup-radius) !important;
	    box-shadow: var(--moma-shadow);
	   
	    z-index: 9999999;
	    
	    transition: all 0.35s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	
	}
	
	.edititem_old #mobileImgContainer.opened {
	
		/*bottom: 0;
	    left: 0;*/
	    width: 100% !important;
	    height: 100% !important;
	    background-size: contain;
	    border-radius: 0 !important;
	    
	}
	
	.edititem_old #closeBigImage {
	
		color: white;
	    position: absolute;
	    right: 10px;
	    top: 10px;
	    font-size: 30px;
	    
	    display: none;
	
	}
	
}

@media (max-width: 510px) {
	
	#controller_content.moma-popup.edititem.edititem_old  #listOfHiddenField { display: none; }
	
	#controller_content.moma-popup.edititem.edititem_old  #table_content_message #controller_botton { min-height: 70px; }
	
	#controller_content.moma-popup.edititem.edititem_old  #controller_botton .moma-button {
	
		font-size: 0;
		min-width: auto;
	
	}
	
	.edititem_old  #save_and_exit {
	
		flex-grow: 1;
	
	}
	
	#controller_content.moma-popup.edititem.edititem_old  #controller_botton .moma-button:after {
	
    	left: 50%;
    	transform: translate(-50%, -50%);
	
	}
	
	.edititem_old  #save_and_previus { margin-left: 0; }
	
	#controller_content.moma-popup.edititem.edititem_old  div.edititem_frame table td.td_label > span:not(.small) {
	
		max-width: 38%;
	    text-wrap: nowrap;
	    text-overflow: ellipsis;
	    overflow: hidden;
	
	}
	
}

@container edititembotton (max-width: 510px) {
  
  .edititem_old .moma-button::after {
     position: static;
  }
  
  .edititem_old .moma-icon-next {
	margin-right:0;	  
  }
  
  .edititem_old .moma-icon-previous {
	margin-left :0;
  }
  
  .edititem_old .moma-button {
    font-size: 0 !important;
    min-width: auto !important;
    text-align: center;
    min-height: 35px !important;
  }
  
  .edititem_old #save_and_exit {
	  flex-grow: 1;
  }
  
}
